Source: librdf-endpoint-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-endpoint-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-endpoint-perl.git
Homepage: http://search.cpan.org/dist/RDF-Endpoint/

Package: librdf-endpoint-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: SPARQL Protocol Endpoint implementation
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Endpoint is a Perl library implementing the SPARQL Protocol for
 RDF using the PSGI interface provided by Plack. It may be run with any
 Plack handler.
